What version of Android do you want Sunvox to support?

Interested in Sunvox on Android? Give your views on a minimum OS version of Android it needs to support at the Warmplace forum.

http://static.evernote.com/noteit.js Clip to Evernote

Leave a Reply

%d bloggers like this: